driver: ILAMB
host: siwenna.colorado.edu
id: ebc21ae3-597b-4cd3-bd81-67eefe1e062c
prefix: /scratch/mpiper/wmt/pbs/ebc21ae3-597b-4cd3-bd81-67eefe1e062c
server: https://csdms.colorado.edu/wmt/api-pbs
start_time: '2019-03-15T11:12:35.776324'
stdout: stdout
